Imports System.Diagnostics

Public Class LaunchProgram

    Inherits System.Windows.Forms.Form

    Private Sub btnRun_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnRun.Click
        Dim OpenDB As New OpenFileDialog()
        Dim AppName As String
        If OpenDB.ShowDialog() = DialogResult.OK Then
            AppName = OpenDB.FileName
            If Not (AppName Is Nothing) Then
                Try
                    Process.Start(AppName)
                Catch ex As Exception
                    MsgBox(ex.Message)
                End Try
            End If
        End If

    End Sub

    Private Sub btnEnd_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnEnd.Click
        Me.Close()
    End Sub

End Class
